# $str.contains Returns 1 if the first parameter contains the second
Usage
    $str.contains(<container>,<tofind>[,<case>])
Description
Returns 1 if the first string parameter contains the second string parameter. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification
    <bool> $str.contains(<container:string>,<tofind:string>[,<case:bool>])
See also
$str.match()

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013